漏洞信息详情

Grommunio Gromox 其他漏洞

  • CNNVD编号:CNNVD-202208-2187
  • 危害等级: 高危
  • CVE编号: CVE-2022-37030
  • 漏洞类型: 其他
  • 发布时间: 2022-08-04
  • 威胁类型:
  • 更新时间: 2022-08-08
  • 厂        商:
  • 漏洞来源:

漏洞简介

Grommunio Gromox是Grommunio公司的一个能够替代 Microsoft Exchange 的群件服务器。

Grommunio Gromox 1.28之前版本存在安全漏洞,该漏洞源于PAM 模块中配置文件的弱权限,攻击者利用该漏洞可以在加载 Gromox PAM 模块时让 PAM 堆栈执行任意代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://github.com/grommunio/gromox

参考网址

来源:MISC

链接:https://bugzilla.suse.com/show_bug.cgi?id=1201949

来源:MISC

链接:http://www.openwall.com/lists/oss-security/2022/08/04/1

来源:cxsecurity.com

链接:https://cxsecurity.com/cveshow/CVE-2022-37030/

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2022-37030

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多